ul, body {	margin:0;	border:0;	padding:0;  }

body {  background-color:#000000; }	

.bg-footer {  background-color:#fff; background-image: url('../images/bg-footer.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: top left; }	
.footer-top {  background-image: url('../images/footer-top.gif');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: bottom left; }	

 body, table, input, select, option, textarea, html {
	font-size: 			12px;
	font-family:    	Arial;
	color: 				#FFFFFF;  }

A:link 		{text-decoration: none; 	color: #F8A464;}
A:visited 	{text-decoration: none; 	color: #F8A464;}
A:active 	{text-decoration:underline; color:#686868;}
A:hover 	{text-decoration:underline; color:#686868;}

h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }
h1 { font-size:	14px; color: #585858; margin-bottom:19px; font-weight: normal;}
h2 { font-size: 17px; color: #585858; font-weight: normal;  margin-bottom:7px;}
h3 { font-size:	17px; color: #109EDA; font-weight: normal; margin-bottom:7px; }

.hrline {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	

.head1 { font-size:	16px; font-weight: normal; color:#ffffff; }
.head2 { font-size:	17px; font-weight: normal; color:#F1E612; }
.footertxt { color: #6C6C6C; font-weight: normal; font-size:11px;}

.fader { filter:alpha(opacity=100); -moz-opacity:1 }

#header {border: solid 0px; width: 974px; height: 275px; float: left;	margin:0px; }

#homephoto {border: solid 0px; width: 913px; height: 84px; float: left;	margin:0px; }
#flashgallery {border: solid 0px; width: 807px; height: 441px; float: left;	margin:0px; background-color:#000;}

input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-size: 			11px;
	font-size-adjust:	.58;
	color: 				#fff; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#1D0B00;
	background-color:	#6E563D;
	
}


#bluebox { color:#000; }